# Generated by Django 4.0.3 on 2023-06-02 04:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0008_alter_binvo_options'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='binvo',
            name='section_number',
        ),
        migrations.RemoveField(
            model_name='binvo',
            name='shelf_number',
        ),
    ]
